.modal-dialog {

    /*max-width : 100%;*/
   /* min-width : 600px;*/
    max-width : 1024px;
    width: 100%;


	max-height : 1024px;

}

.preview {
    cursor : pointer;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

blockquote {
    border-left: none;
}

.carousel-inner > .portrait > img {

    display: block;
    margin: auto;
    /*height:800px;*/
    height: auto;

}

.header_name_mobile{
    display: none;
}
.header_name_pc{
    display: inline-block;
}


@media (max-width: 600px) {
  /*header {
      background-image: url(https://dl.dropbox.com/s/dusvbs9dq9h2dz6/Suz-1024-60.jpg);
  }*/

    .header_name_mobile{
        display: inline-block;
    }
    .header_name_pc{
        display: none;
    }
}

